    SMTube - a small YouTube browser for SMPlayer
    Copyright (C) 2015-2019 Ricardo Villalba <rvm@users.sourceforge.net>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

    -------------------------------------------------------------------------

    This is a YouTube browser for SMPlayer. You can browse, search and
    play YouTube videos. The videos can be played in SMPlayer or any
    other media player.

    Visit the web for updates:
    http://smtube.sourceforge.net

    Forum:
    http://forum.smplayer.info

    The SMTube icon was created by redxii (<redxii@users.sourceforge.net>),
    based on Crystal Project icons(http://everaldo.com/crystal/),
    license LGPL.

    -------------------------------------------------------------------------

    Third-party:

     * Icons:
         H2O icons:
         URL: http://kde-look.org/content/show.php/H2O+Icon+Theme?content=127149
         License: GPL

